#tab {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 1em;
	border-bottom: 2px solid #333;
	height: 1.5em;
	overflow: hidden;
}
#tab li {
	float: left;
	width: 84px;
	height: 1.5em;
        list-style-type: none;
}
#tab li a {
	display: block;
	width: 80px;
	height: 1.5em;
	border: 1px solid #ccc;
	border-bottom: 0;
	
	color: #777;
	text-align: center;
}
#tab li a:hover,
#tab li.present a {
	border-color: #333;
	color: #000;
}



dl.table dt {
	padding             : 0;
}

dl.table dd {
	line-height         : 140%;
	margin              : -1.4em 0 0.4em 8em;
	border              : dotted #CCCCCC;
	border-width        : 0 0 1px 0;
}

span.title_en {
	font-size           : 80%;
	color               : #666666;
}
